Subject: Ticket Assigned - Return baby bed due to wrong dimensions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 04:00:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return baby bed due to wrong dimensions Good morning,I ordered baby bed online through Babyshop application under order number (9503997089)The bed have dimensions posted in the application different than the item i received.Dimensions in app: 147*96*10Dimensions in reality: 133*70*14 
I attached the screenshot and the bed photo for your reference.I would like to return the item and get refund ASAP.
Best Regards Asem asmar0556688358

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3151224